## haskell-cryptonite 0.5

=== debian/changelog ===
haskell-cryptonite (0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 22 Jun 2015 10:42:41 -0400

haskell-cryptonite (0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2015 23:17:39 -0400
