## haskell-cryptonite 0.6

=== debian/changelog ===
haskell-cryptonite (0.6-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:16 -0500

haskell-cryptonite (0.6-4) experimental; urgency=medium

  * More test suite fixes from upstream

 -- Joachim Breitner <nomeata@debian.org>  Thu, 27 Aug 2015 17:02:18 +0200

haskell-cryptonite (0.6-3) experimental; urgency=medium

  * Two more byteorder patches, one by Edmund and one by me
  * Backported patch from upstream to fix bug in the testsuite

 -- Joachim Breitner <nomeata@debian.org>  Thu, 27 Aug 2015 10:15:51 +0200

haskell-cryptonite (0.6-2) experimental; urgency=medium

  * Byteorder compatibility patch by Edmund Grimley Evans (Closes: #796800)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 25 Aug 2015 22:03:42 +0200

haskell-cryptonite (0.6-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:18 +0200
