## haskell-cryptonite 0.10

=== debian/changelog ===
haskell-cryptonite (0.10-1) unstable; urgency=medium

  * New upstream version.
    - Drop all patches.

 -- Clint Adams <clint@debian.org>  Sat, 09 Jan 2016 19:03:57 -0500
