=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-memory-dev (>= 0.2),
+ libghc-memory-dev (>= 0.8),
  libghc-memory-prof,
  libghc-byteorder-dev,
  libghc-byteorder-prof,
@@ -34,7 +34,7 @@
   - MAC: HMAC, Poly1305
   - Asymmetric crypto: DSA, RSA, DH, ECDH, ECDSA, ECC, Curve25519,
     Ed25519
-  - Key Derivation Function: PBKDF2, Scrypt
+  - Key Derivation Function: BCrypt, PBKDF2, Scrypt
   - Cryptographic Random generation: System Entropy, Deterministic
     Random Generator
   - Data-related: Anti-Forensic Information Splitter (AFIS)
