=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-memory-doc,
  libghc-byteorder-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/vincenthz/cryptonite
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: cryptographic primitives
  A repository of cryptographic primitives.
   - Symmetric ciphers: AES, DES, 3DES, Blowfish, Camellia, RC4, Salsa,
