## haskell-cryptonite 0.20

=== debian/changelog ===
haskell-cryptonite (0.20-5) unstable; urgency=medium

  * Patch from James Clarke to fix alignment on sparc64.

 -- Clint Adams <clint@debian.org>  Sun, 06 Nov 2016 15:16:57 -0500

haskell-cryptonite (0.20-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:06 -0400

haskell-cryptonite (0.20-3) experimental; urgency=medium

  * Patch from Steve Langasek to fix alignment of blocks
    in sha3_update().  closes: #841983.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 20:08:40 -0400

haskell-cryptonite (0.20-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:03:45 -0400

haskell-cryptonite (0.20-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 23 Sep 2016 11:44:55 -0400

haskell-cryptonite (0.19-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2016 13:55:15 -0400
