## haskell-cryptonite 0.21

=== debian/changelog ===
haskell-cryptonite (0.21-1ubuntu1) artful; urgency=medium

  * debian/patches/crypto-buffer-alignment.patch: actually use the
    aligned buffer when required.  Closes: #841983.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Jun 2017 00:54:28 +0000

haskell-cryptonite (0.21-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:08:00 -0400
