## haskell-cryptonite 0.23

=== debian/changelog ===
haskell-cryptonite (0.23-2build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 16:11:36 +0100

haskell-cryptonite (0.23-2build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:37:29 +0100

haskell-cryptonite (0.23-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 10:13:25 +0100

haskell-cryptonite (0.23-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 19:53:07 +0100

haskell-cryptonite (0.23-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:47:21 +0000

haskell-cryptonite (0.23-2) unstable; urgency=medium

  * Refresh more-alignment.patch for v0.23.
    Thanks to James Clarke for the patch (Closes: #876848).
  * Update d/copyright file and add missing licenses.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Oct 2017 12:13:52 +0300

haskell-cryptonite (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Refresh more-alignment.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 13:10:45 -0700

haskell-cryptonite (0.21-3) unstable; urgency=medium

  * Disable AESNI optimizations everywhere.  closes: #869096.

 -- Clint Adams <clint@debian.org>  Thu, 20 Jul 2017 18:35:30 -0400

haskell-cryptonite (0.21-2.1) unstable; urgency=medium

  * Patch from James Clarke to fix sparc64 alignment issues again.
    closes: #865906.

 -- Clint Adams <clint@debian.org>  Sun, 25 Jun 2017 15:41:55 -0400

haskell-cryptonite (0.21-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Steve Langasek ]
  * debian/patches/crypto-buffer-alignment.patch: actually use the
    aligned buffer when required.  Closes: #841983.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 11:21:42 +0200
