=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-byteable-dev,
- libghc-byteorder-dev,
- libghc-byteorder-prof,
+ libghc-foundation-dev (>= 0.0.8),
+ libghc-foundation-prof,
+ libghc-memory-dev (>= 0.14.5),
+ libghc-memory-prof,
  libghc-memory-dev,
  libghc-memory-dev (>= 0.8),
  libghc-memory-prof,
@@ -21,9 +22,8 @@
  libghc-tasty-hunit-dev,
  libghc-tasty-kat-dev,
  libghc-tasty-quickcheck-dev,
-Build-Depends-Indep:
- ghc-doc,
- libghc-byteorder-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-foundation-doc,
  libghc-memory-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/vincenthz/cryptonite
