## haskell-cryptonite 0.25

=== debian/changelog ===
haskell-cryptonite (0.25-5build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:23:36 +0200

haskell-cryptonite (0.25-5) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:05:26 +0300

haskell-cryptonite (0.25-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Steve Langasek ]
  * Disable compiler optimization on armhf, which works around a SIGBUS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jun 2018 20:08:21 +0200

haskell-cryptonite (0.25-3) unstable; urgency=medium

  * Build arm64 with 64-bit C routines.

 -- Clint Adams <clint@debian.org>  Mon, 23 Apr 2018 17:59:20 -0400

haskell-cryptonite (0.25-2) unstable; urgency=medium

  * Remove spurious build-dep.

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 14:35:50 -0400

haskell-cryptonite (0.25-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:46:13 -0400
