=== debian/control ===
--- 
+++ 
@@ -1,34 +1,31 @@
 Source: haskell-cryptonite
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-foundation-dev (>= 0.0.8),
- libghc-foundation-prof,
- libghc-memory-dev (>= 0.14.5),
- libghc-memory-prof,
- libghc-memory-dev,
- libghc-memory-dev (>= 0.8),
+ libghc-basement-dev (>= 0.0.6),
+ libghc-basement-prof,
+ libghc-memory-dev (>= 0.14.14),
  libghc-memory-prof,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-kat-dev,
  libghc-tasty-quickcheck-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-foundation-doc,
+ libghc-basement-doc,
  libghc-memory-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/vincenthz/cryptonite
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cryptonite
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptonite
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptonite]
 X-Description: cryptographic primitives
  A repository of cryptographic primitives.
   - Symmetric ciphers: AES, DES, 3DES, Blowfish, Camellia, RC4, Salsa,
