## haskell-cryptonite 0.26

=== debian/changelog ===
haskell-cryptonite (0.26-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:29:24 -0400
