=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  haskell-devscripts (>= 0.13),
  libghc-basement-dev (>= 0.0.6),
  libghc-basement-prof,
- libghc-memory-dev (>= 0.14.14),
+ libghc-memory-dev (>= 0.14.18),
  libghc-memory-prof,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
