## haskell-cryptonite 0.29

=== debian/changelog ===
haskell-cryptonite (0.29-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 05:38:29 +0100

haskell-cryptonite (0.29-1) unstable; urgency=medium

  * New upstream release (Closes: #1015274)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 18:26:21 +0300
