## haskell-cryptonite 0.30

=== debian/changelog ===
haskell-cryptonite (0.30-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:09 +0200

haskell-cryptonite (0.30-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:53 +0300

haskell-cryptonite (0.30-2) unstable; urgency=medium

  * Update ciphers/hashes in the Description.

 -- Clint Adams <clint@debian.org>  Tue, 17 Oct 2023 10:10:45 -0400

haskell-cryptonite (0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 16:38:54 +0300
