=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-basement-dev (>= 0.0.6),
@@ -22,20 +22,21 @@
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
  libghc-memory-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/vincenthz/cryptonite
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptonite
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptonite]
 X-Description: cryptographic primitives
  A repository of cryptographic primitives.
-  - Symmetric ciphers: AES, DES, 3DES, Blowfish, Camellia, RC4, Salsa,
-    ChaCha.
-  - Hash: SHA1, SHA2, SHA3, MD2, MD4, MD5, Keccak, Skein, Ripemd,
-    Tiger, Whirlpool
-  - MAC: HMAC, Poly1305
+  - Symmetric ciphers: AES, DES, 3DES, CAST5, Blowfish, Twofish,
+    Camellia, RC4, Salsa, XSalsa, ChaCha.
+  - Hash: SHA1, SHA2, SHA3, SHAKE, MD2, MD4, MD5, Keccak, Skein,
+    RipeMD, Tiger, Whirlpool, Blake2
+  - MAC: HMAC, KMAC, Poly1305
   - Asymmetric crypto: DSA, RSA, DH, ECDH, ECDSA, ECC, Curve25519,
-    Ed25519
-  - Key Derivation Function: BCrypt, PBKDF2, Scrypt
+    Curve448, Ed25519, Ed448
+  - Key Derivation Function: PBKDF2, Scrypt, HKDF, Argon2, BCrypt,
+    BCryptPBKDF
   - Cryptographic Random generation: System Entropy, Deterministic
     Random Generator
   - Data-related: Anti-Forensic Information Splitter (AFIS)
